Subject: Re: [PATCH] doc: Update instructions to bootstrap the trust chain.

From: Jacob First <[email-masked]>
Date: Fri, 16 Oct 2020 06:42:10 +0000

I'm pretty sure this can be closed. As of 63c799c1 the instructions were
changed to use `guix git authenticate` so the additional advice is no
longer relevant.